<?php

/**
 * @file
 * Default theme implementation to display a single Drupal page.
 *
 * @see template_preprocess()
 * @see template_preprocess_page()
 * @see template_process()
 * @see html.tpl.php
 */
?>

<?php if ($breadcrumb): ?>
  <div id="breadcrumb" class="visible-desktop">
    <?php print $breadcrumb; ?>
  </div>
<?php endif; ?>

<div id="page-wrapper">
  <div id="main-wrapper">
    <div id="main" class="main">
      <div class="container">

        <?php if ($messages): ?>
          <div id="messages">
            <?php print $messages; ?>
          </div>
        <?php endif; ?>
        <div id="page-header">
          <?php if ($title): ?>
            <div class="page-header">
            </div>
          <?php endif; ?>
          <?php if ($tabs): ?>
            <div class="tabs">
              <?php print str_replace('nav-tabs', 'nav-tabs tabs', render($tabs)); ?>
            </div>
          <?php endif; ?>
          <?php if ($action_links): ?>
            <ul class="action-links">
              <?php print render($action_links); ?>
            </ul>
          <?php endif; ?>
        </div>
      </div>
      <div id="content" class="container">
        <?php print render($page['content']); ?>
      </div>
    </div> <!-- /#main -->
  </div> <!-- /#main-wrapper -->
</div>

<footer id="footer" class="footer" role="footer">
  <div class="container">
    <?php if ($copyright): ?>
      <small class="copyright pull-left"><?php print $copyright; ?></small>
    <?php endif; ?>
    <!--<small class="pull-right"><a href="#"><?php print t('Back to Top'); ?></a></small>-->
  </div>
</footer>